lapacke_zgeqrt.c(3)

NAME
lapacke_zgeqrt.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_zgeqrt (int matrix_layout, lapack_int m, lapack_int n, lapack_int nb, lapack_complex_double *a, lapack_int lda, lapack_complex_double *t, lapack_int ldt)

Function Documentation

  lapack_int LAPACKE_zgeqrt (int matrix_layout, lapack_int m, lapack_int n, lapack_int nb, lapack_complex_double * a, lapack_int lda, lapack_complex_double * t, lapack_int ldt)

Definition at line 36 of file lapacke_zgeqrt.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.